﻿ /* Prevent the slideshow from flashing on load */

.plist{
	position:relative;
	width:100%;
	height:auto;
	float:right;
	list-style:none;
	margin:60px 0;
	padding:0;
	text-align:justify;
	display:block;

}
.plist li{
	position:relative;
	width:480px;
	height:auto;
	display:block;
	list-style:none;
	float:right;
	margin: 5px 0 25px 20px;
	padding:0;
	border-bottom: 2px solid #6da11d ;

}
.plist.n2 li:nth-child(2n){margin-left:0}
.area1 .plist li { border-bottom-color:#1d99d6; }
.area2 .plist li { border-bottom-color:#9d76b4; }
.area3 .plist li { border-bottom-color:#ec2026; }
.area4 .plist li { border-bottom-color:#edb248; }


.plist li span.t{
	float:right;
	width:100%;
	height:20px;
	text-align:center;
	font-weight:bold;
	font-size:18px;
	color:#000000;
	padding-bottom:10px;
}

.plist li .nSlider img{ width:100%; height:auto;}
.gContainer {
  width:480px;
  height:238px;
  float:right;
  display: block;
  direction:ltr;
  text-align:left;
  white-space:nowrap;
  overflow:hidden;
  z-index:2;
  position:relative;
  /*cursor:pointer;*/
  
}
.gContainer img{
	width:100%;
	height:auto;
	display:inline-block;
}
.plist button{
	position:absolute;
	width:32px;
	height:70px;
	background:url(/images/projList.png) 0 0 ;
	background-size: 0.1;
	bottom: calc(50% - 15px);
	border:none;
	margin:0;
	padding:0;
	outline:none;
	cursor:pointer;
	z-index:5;
	

}
.plist button.bPrev {left:0; }
.plist button.bPrev:HOVER {background-position: 0 -67px ;}
.plist button.bNext {right:0;background-position: -38px 0 ;}
.plist button.bNext:HOVER  {background-position: -38px -67px ;}

.area1 .plist button.bPrev:HOVER {background-position: 0 -134px ;}
.area2 .plist button.bPrev:HOVER {background-position: 0 -200px ;}
.area3 .plist button.bPrev:HOVER {background-position: 0 -267px ;}
.area4 .plist button.bPrev:HOVER {background-position: 0 -334px ;}

.area1 .plist button.bNext:HOVER {background-position: -38px -134px ;}
.area2 .plist button.bNext:HOVER {background-position: -38px -200px ;}
.area3 .plist button.bNext:HOVER {background-position: -38px -267px ;}
.area4 .plist button.bNext:HOVER {background-position: -38px -334px ;}

.plist li a{
	width:100%;
	height:77px;
	float:right;
	box-sizing: border-box;
	padding:4px 0;
	font-size:14px;
	line-height:20px;
	display:block;
	color:#000;
	text-decoration:none;
	z-index:10;
	position:relative;
	background:#FFFFFF;
	

}
.plist li a div{
	position:absolute;
	bottom:100%;
	height:300%;
	width:80%;
	left:10%;
	background:transparent;
	float:left;

}
.plist li a b{
	font-size:18px;
	line-height:24px;
	text-align:right;
	
}
.plist li .auto{
	position:absolute;
	float:right;
	z-index:7;
	bottom:77px;
	left:0;
	width:100%;
	height:238px;
	background-color: rgba(55, 44, 37, 0.9);
	box-sizing: border-box;
	padding:0 15px ;
	text-align:justify;
	opacity:0;
	display:none;
}
.plist li .auto div{
	width:100%;
	height:75%;
	overflow:hidden;
	color:#FFF;
	font-size:14px;
	line-height:20px;
	margin-top:20px;
}
.plist li .auto div b{
	font-size:18px;
	line-height:24px;
	float:right;
	width:100%;
	text-align:right;

}

.plist.n3 li{ width:316px;}
.plist.n3 li .gContainer{ width:316px; height:156px}
.plist.n3 li:nth-child(3n){margin-left:0}
.plist.n3 li .auto{ height:156px;}

.ti316 .plist.n3 li,
.ti1135 .plist.n3 li{ width:244px;}
.ti316 .plist.n3 li .gContainer,
.ti1135 .plist.n3 li .gContainer{ width:244px; height:120px}
.ti316 .plist.n3 li .auto,
.ti1135 .plist.n3 li .auto{ height:120px;}
.ti316 .plist li .auto,
.ti1135 .plist li .auto{ height:120px}
.ti316 .plist li a div,
.ti1135 .plist li a div{ height:150%}



1135








 